/* Syntax:
selector: {
    property: value; <--- declaration
}

selectors= id, class, tag, universal
id = #
class = .
tag = tagName
universal = * <--- it targets all elements
*/

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Roboto", sans-serif;
}

/* TAG */
h1, h3 {
    font-family: "Montserrat", sans-serif;
}

li{
    list-style: none;
}

/* class */
.gal-img{
    margin-top: 15px;
    height: 20vh;
    width: auto;
    border: 5px solid #17A2B8 ;    
}

/* ID */
#dog{
    border: 5px solid #17A2B8;
    border-radius: 50%;
    height: 250px;
    width: auto;
}


